
#stacks_in_2_page0 {
	margin: 0px 20px 20px 20px;
	padding: 0px 20px 20px 20px;
}

#stacks_in_9_page0 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	padding:  20px;
}
#stacks_in_17_page0 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_17_page0 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col2_stacks_in_17_page0{float:left}#stacks_in_17_page0 #jwresp_col4_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col5_stacks_in_17_page0{float:right}#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0{margin-left:0}#stacks_in_17_page0 #jwresp_col5_stacks_in_17_page0{margin-right:0}#stacks_in_17_page0 #jwresp_col3_stacks_in_17_page0{margin:0 auto;float:none}#stacks_in_17_page0 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_17_page0 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col2_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col3_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col4_stacks_in_17_page0{margin:0}#stacks_in_17_page0 #jwresp_col5_stacks_in_17_page0{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col2_stacks_in_17_page0{width:32%}#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col4_stacks_in_17_page0{float:left}#stacks_in_17_page0 #jwresp_col2_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col3_stacks_in_17_page0{float:right}#stacks_in_17_page0 #jwresp_col4_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col3_stacks_in_17_page0{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col2_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col3_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col4_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col5_stacks_in_17_page0{width:100%;display:block;margin:0}#stacks_in_17_page0 #jwresp_col1_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col2_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col4_stacks_in_17_page0,#stacks_in_17_page0 #jwresp_col5_stacks_in_17_page0{margin-bottom:15px}}

#stacks_in_17_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_31_page0 {
	margin:  20px;
}

#stacks_in_29_page0 {
	margin:  20px;
}

#stacks_in_25_page0 {
	margin:  20px;
}

#stacks_in_27_page0 {
	margin:  20px;
}

#stacks_in_23_page0 {
	margin:  20px;
}
